{
  "format_version": 2,
  "header": {
    "description": "This add-on was created by CMBF_Studios",
    "name": "§l§2Baldi's§0 Basics §6Revamped §d(FULL RELEASE)",
    "uuid": "8c65d448-6c85-4ccc-8ebc-0a6dff997a89",
    "version": [
      0,
      0,
      1
    ],
    "min_engine_version": [
      1,
      17,
      0
    ]
  },
  "modules": [
    {
      "description": "This add-on was created by CMBF_Studios",
      "type": "data",
      "uuid": "252e0fac-de59-48ac-ae87-fbc946fced0c",
      "version": [
        0,
        0,
        1
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "ec8dfebf-ff05-4afb-83ff-65d1a3328f88",
      "version": [
        0,
        0,
        1
      ]
    },
    {
      "version": "1.9.0-beta",
      "module_name": "@minecraft/server"
    },
    {
      "version": "1.2.0-beta",
      "module_name": "@minecraft/server-ui"
    },
    {
      "version": "1.0.0-beta",
      "module_name": "@minecraft/server-gametest"
    }
  ]
}